
/* Class = "NSWindow"; title = "Cleaner One Feedback"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "피드백";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Uri-Cx-sI5"; */
"Uri-Cx-sI5.title" = "보내기";

/* Class = "NSTextFieldCell"; title = "We appreciate your feedback. Is there something we can do better?"; ObjectID = "ZHm-iN-egp"; */
"ZHm-iN-egp.title" = "피드백을 주시면 감사하겠습니다. 제품을 개선하려면 어떻게 해야 할까요?";

/* Class = "NSTextFieldCell"; title = "Include email address then we may be able to respond to you personally. "; ObjectID = "g2E-7f-nSV"; */
"g2E-7f-nSV.title" = "당사의 회신을 받으시려면 전자 메일 주소를 제공하십시오.";

/* Class = "NSTextFieldCell"; placeholderString = "Add email address (Optional)"; ObjectID = "gAd-ER-T57"; */
"gAd-ER-T57.placeholderString" = "전자 메일 주소(선택 사항)";

/* Class = "NSBox"; title = "!Box"; ObjectID = "rpX-VY-DJX"; */
"rpX-VY-DJX.title" = "!Box";

/* Class = "NSTextFieldCell"; title = "Suggestion"; ObjectID = "wCy-pd-EBV"; */
"wCy-pd-EBV.title" = "피드백 양식";
